Subject: NH3 Inversion Doubling

From: <[email-masked]>
Date: Thu, 02 Jun 1994 16:01:09 -0400 (EDT)

I would like to add a segment to a physical chemistry lab on the infrared
spectrum of ammonia in which students calculate an ab initio potential for the
umbrella mode, and then calculate the infrared spectrum of the molecule from
the potential (semi-empirical would be ok).  What is the lowest level of
theory (i.e. the cheapest), which will yield reasonable numbers (i.e., within
10%) for NH3 normal modes, and for the inversion doubling.
					Sam Abrash
					[email-masked]